@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'AvenirNext-Bold';
	src: url('../fonts/AvenirNext-Bold.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-BoldItalic';
	src: url('../fonts/AvenirNext-BoldItalic.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	text-rendering: optimizeLegibility;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-DemiBold';
	src: url('../fonts/AvenirNext-DemiBold.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-DemiBoldItalic';
	src: url('../fonts/AvenirNext-DemiBoldItalic.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-Heavy';
	src: url('../fonts/AvenirNext-Heavy.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-HeavyItalic';
	src: url('../fonts/AvenirNext-HeavyItalic.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-Italic';
	src: url('../fonts/AvenirNext-Italic.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-Medium';
	src: url('../fonts/AvenirNext-Medium.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-Regular';
	src: url('../fonts/AvenirNext-Regular.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-UltraLight';
	src: url('../fonts/AvenirNext-UltraLight.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'AvenirNext-UltraLightItalic';
	src: url('../fonts/AvenirNext-UltraLightItalic.ttf') format("truetype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-Bold';
	src: url('../fonts/GothamRnd-Bold.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-BoldIta';
	src: url('../fonts/GothamRnd-BoldIta.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-Book';
	src: url('../fonts/GothamRnd-Book.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-BookIta';
	src: url('../fonts/GothamRnd-BookIta.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-Light';
	src: url('../fonts/GothamRnd-Light.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-LightIta';
	src: url('../fonts/GothamRnd-LightIta.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'GothamRnd-Medium';
	src: url('../fonts/GothamRnd-Medium.otf') format("opentype");
	font-weight: normal;
	font-style: normal;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('../fonts/proximanova-reg-webfont.eot');
	src: url('../fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-reg-webfont.woff') format('woff'), url('../fonts/proximanova-reg-webfont.ttf') format('truetype'), url('../fonts/proximanova-reg-webfont.svg#ProximaNovaRegular') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'ProximaNovaLight';
	src: url('../fonts/proximanova-light-webfont.eot');
	src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'ProximaNovaSemiBold';
	src: url('../fonts/proximanova-sbold-webfont.eot');
	src: url('../fonts/proximanova-sbold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-sbold-webfont.woff') format('woff'), url('./fonts/proximanova-sbold-webfont.ttf') format('truetype'), url('../fonts/proximanova-sbold-webfont.svg#ProximaNovaSemiBold') format('svg');
	font-weight: normal;
	font-style: normal
}
body {
	font-family: "avenirnext-regular", "helvetica neue", helvetica, arial, sans-serif !important;
	color: #444241 !important;
	font-size: 15px !important;
	line-height: 160% !important;
	background: #eaeaea;
	overflow-x: hidden;
}
.navigation-top {
	font-size: 13px !important;
}
.navigation-top span.sub {
	font-size: 12px;
	color: #999999;
	font-weight: 400;
	display: block;
	line-height: 12px;
	text-transform: none;
}
.navigation-top .wrap {
	padding: 0 0 !important;
}
.main-navigation a {
	padding: 1.5em 1em !important;
	text-transform: uppercase;
	text-align: center;
}
.site-header {
	background-color: transparent !important;
	position: relative;
}
.site-branding {
	background: rgba(0,0,0,0.8);
}
.navigation-top.active {
	bottom: auto;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 99;
}
.admin-bar .navigation-top.active {
	top: 32px;
}
.custom-logo-link img {
	display: inline-block;
	max-height: 55px !important;
	width: auto;
}
.main-navigation {
	clear: both;
	display: inline-block !important;
	vertical-align: middle;
	float: right;
}
.main-navigation a:hover {
	color: #eb183e;
}
.custom-logo-link {
	padding-top: 9px;
}
.navigation-top .current-menu-item > a,  .navigation-top .current_page_item > a {
	color: #eb183e;
}
.main-navigation ul ul a {
	padding: 0.5em 0.6em !important;
	text-align: left;
}
.site-content-contain {
	background-color: #eaeaea !important;
	position: relative;
}
.page:not(.home) #content {
	padding-bottom: 0 !important;
}
.banner .slide {
	width: 100% !important;
}
.ClientsList .slide {
	list-style: none outside none;
	margin: 0 !important;
	width: 100% !important;
      
}
.gallery-item a {
	width: 200px;
	height: 200px;
	position: relative;
	overflow: hidden;
}
.gallery-item:hover .gallery-caption {
	color: #eb183e;
}
.gallery-item a img {
	width: 100%;
	height: 100%;
	padding: 5px 5px;
	border: 1px dashed #444444;
	border-radius: 50% 50%;
	-webkit-border-radius: 50% 50%;
	-moz-border-radius: 50% 50%;
}
.gallery-item a:hover img {
	border: 1px dashed #eb183e;
}
.gallery-caption {
	display: block;
	text-align: center;
	padding: 0 10px 0 0;
	margin-bottom: 0;
	font-size: 16px;
	margin: 0 0 10px 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #000000;
	font-style: normal;
}
.featherlight .featherlight-image {
	max-width: 100%;
	padding: 10px 10px;
	background: #ffffff;
}
.featherlight .featherlight-content .caption {
	font-family: 'Oswald', sans-serif;
	font-weight: 300 !important;
	font-size: 16px !important;
	margin-top: 6px;
	letter-spacing: 0.05em;
}
.addressBox {
	padding: 15px 15px;
	background: #eaeaea;
	background: -webkit-gradient(linear, 0% 0, 0% 100%, from(#ffffff), to(#fafafa));
	background: -webkit-linear-gradient(top, #ffffff, #fafafa);
	background: -moz-linear-gradient(top, #ffffff, #fafafa);
	background: -ms-linear-gradient(top, #ffffff, #fafafa);
	background: -o-linear-gradient(top, #ffffff, #fafafa);
	border: 1px solid #ccc;
	border-radius: 3px 3px;
	min-height: 215px;
	margin-bottom: 25px;
}
.addressBox h5 {
	font-weight: 400;
	margin-bottom: 15px !important;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	color: #eb183e;
}
.addressBox h5 span {
	color: #111111;
}
.addressBox p.paddLeft {
	padding-left: 19px;
	line-height: 18px;
	position: relative;
	min-height: 18px;
	font-size: 14px;
	margin-bottom: 10px;
}
.addressBox p .lnr {
	position: absolute;
	left: 0;
	top: 1px;
}
.well.contactfrom {
	border-radius: 0 0;
}
.contactfrom .form-control {
	height: 44px;
	border-radius: 0 0;
}
.contactfrom textarea.form-control {
	height: auto;
	border-radius: 0 0;
}
.contactfrom label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
}
.contactfrom .btn-danger {
	background-color: #eb183e;
	border-color: #eb183e;
	font-size: 14px !important;
}
.contactfrom.inquiryForm {
	margin: 0 15%;
}
.right-link {
	float: right;
	margin-right: 15px;
	font-size: 16px;
}
a {
	outline: none !important;
	color: #eb183e;
}
a:hover, a:focus {
	outline: none !important;
	color: #eb183e;
	opacity: 0.95;
	text-decoration: none !important;
}
.contentArea .projectsLandingTab {
	text-align: center;
}
.contentArea .projectsLandingTab ul.nav-tabs {
	border-bottom: medium none !important;
	margin: 0 0 25px !important;
	text-align: center;
}
.contentArea .projectsLandingTab ul li:before {
	content: normal;
}
.contentArea .projectsLandingTab ul.nav-tabs li {
	display: inline-block;
	float: none;
	padding: 0 !important;
}
.contentArea .projectsLandingTab .nav-tabs > li.active > a, .contentArea .projectsLandingTab .nav-tabs > li.active > a:focus, .contentArea .projectsLandingTab .nav-tabs > li.active > a:hover {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #005eb8;
	border-color: currentcolor currentcolor transparent;
	border-image: none;
	border-style: none;
	border-width: medium;
	color: #ffffff !important;
	cursor: default;
}
.contentArea .projectsLandingTab ul.nav-tabs li a {
	padding: 15px 25px;
}
.contentArea .projectsLandingTab .nav-tabs > li > a {
	border: 1px solid #005eb8;
	border-radius: 0;
	color: #005eb8;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.42857;
	margin-right: 0;
}
.page-banner-section {
	background: rgba(0, 0, 0, 0.8) url(../images/inner-banner.jpg) center center no-repeat;
	background-size: cover;
	margin-top: 0;
	padding: 80px 0;
	position: relative;
	z-index: 9;
	height: 355px;
}
.page-banner-section1 {
	background: rgba(0, 0, 0, 0.8) url(../images/inner-banner-engineered-stones.png) center center no-repeat;
	background-size: cover;
	margin-top: 0;
	padding: 80px 0;
	position: relative;
	z-index: 9;
	height: 355px;
}
.page-banner-section h2 {
	color: #ffffff;
	font-family: 'GothamRnd-Light';
	font-size: 32px;
	letter-spacing: -0.05em;
	margin: 0;
	position: relative;
	z-index: 999;
	margin-left: 0;
}
.page-banner-section ul.page-depth {
	margin: 0;
	padding: 0;
	position: relative;
	text-align: right;
	z-index: 999;
	margin-right: 0;
}
.page-banner-section ul.page-depth li {
	display: inline-block;
	margin-left: 1px;
}
.page-banner-section ul.page-depth li:first-child::before {
	content: "";
	margin-right: 0;
}
.page-banner-section ul.page-depth li::before {
	color: #ffffff;
	content: "-";
	font-size: 13px;
	margin-right: 5px;
}
.contentWrapper {
	background: #ffffff;
	z-index: 1;
	box-shadow: 0 0 5px 0 rgba(105, 105, 105, 0.2);
	margin-top: -35px;
	padding: 0 0;
	position: relative;
	margin-bottom: 50px;
}
/*.page-banner-section::after {

    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;

    content: "";

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    width: 100%;

}*/

.innerbannerCaption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30%;
	top: auto;
}
.contentWrapper .contentArea {
	/*    border-right: 1px solid #e1e1e1;*/

	padding: 25px;
	background: #ffffff;
}
.contentArea p {
	font-size: 18px;
	margin-bottom: 28px;
	line-height: 25px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "gothamrnd-light", "helvetica neue", helvetica, arial, sans-serif;
	color: #000000;
}
.contentArea h2 {
	margin: 0 0 20px 0;
	font-size: 25px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}
.scroll-to-top-btn {
	font-size: 28px;
	color: #666666;
	display: block;
	position: fixed;
	width: 46px;
	height: 46px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	z-index: 100;
	right: 20px;
	bottom: 18px;
	background-color: rgb(237, 237, 237);
	padding-left: 1px;
	opacity: 0;
	-webkit-user-select: none;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 3px 0px;
	transform: scale(0);
	border-radius: 50%;
	transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55), opacity 0.3s, box-shadow 0.3s;
}
.scroll-to-top-btn:hover {
	box-shadow: rgba(0, 0, 0, 0.258824) 0px 12px 18px 0px;
}
.scroll-to-top-btn.visible {
	opacity: 1;
	transform: scale(1);
}
.banner img {
	width: 100%;
}
.banner .carousel-caption {
	left: 28%;
	text-align: center;
	bottom: auto;
	bottom: 36%;
	right: 28%;
	padding: 25px 25px;
	background: rgba(0,0,0,0.5);
}
.banner .carousel-caption p {
	color: #ffffff;
	font-size: 9px;
	line-height: 25px;
	text-shadow: none;
	letter-spacing: 5px;
	text-transform: uppercase;
}
.banner .carousel-caption h3 {
	color: #ffffff;
	font-size: 33px;
	text-shadow: none;
	margin: 0 0;
	line-height: 40px;
	font-weight: 200;
}
.banner .carousel-indicators li {
	border: none;
	background: rgba(255,255,255,0.8);
}
.banner .carousel-indicators .active {
	background-color: #eb183e;
	border-color: #eb183e;
}
.productInner .prImage {
	width: 200px;
	height: 200px;
	position: relative;
	overflow: hidden;
}
.productInner .prImage img {
	width: 200px;
	height: 200px;
	border-radius: 50% 50%;
	padding: 5px 5px;
	border: 1px dashed #444444;
}
.col-md-3-reset {
	width: 20% !important;
}
.productInner {
	text-align: center;
	margin-bottom: 45px;
}
.productInner p {
	margin: 0 0 12px 0 !important;
}
.productInner h3 {
	font-size: 16px;
	margin: 0 0 10px 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
.productInner a {
	display: block;
}
.productInner a:hover .prImage:before {
	position: absolute;
	content: "";
	background: rgba(0,0,0,0.5);
	left: 5px;
	right: 0;
	bottom: 0;
	top: 5px;
	width: 190px;
	height: 190px;
	border-radius: 50% 50%;
}
.productInner a:hover h3 {
	color: #ce0b02;
}
/*-------------------------------------------------*/

/* =  Header

/*-------------------------------------------------*/

header .navbar-default .headPosition {
	background: #ffffff;
	box-shadow: 0 0px 5px #111111;
	-webkit-box-shadow: 0 1px 5px #111111;
	-moz-box-shadow: 0 0px 5px #111111;
	-o-box-shadow: 0 0px 5px #111111;
}
header.active .navbar-default .headPosition {
	background: #ffffff;
	box-shadow: 0 0px 5px #999999;
	-webkit-box-shadow: 0 1px 5px #999999;
	-moz-box-shadow: 0 0px 5px #999999;
	-o-box-shadow: 0 0px 5px #999999;
}
.navbar-default {
	background: transparent;
	border: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	margin: 0;
	background-image: -webkit-gradient( linear, top, bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)) );
	background-image: -webkit-linear-gradient( top, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 100% );
	background-image: -moz-linear-gradient( top, rgba(0, 0, 0, 0.5) 5%, rgba(0, 0, 0, 0) 100% );
 filter: progid:DXImageTransform.Microsoft.gradient( gradientType=1, startColor=0, endColorStr=#000000 );
 -ms-filter: progid:DXImageTransform.Microsoft.gradient( gradientType=1, startColor=0, endColoStr=#000000 );
}
header.active .navbar-default {
	background-image: none;
}
.navbar-brand {
	display: inline-block;
	height: auto;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	color: #222222;
	font-size: 30px;
	font-weight: 900;
	margin: 0 0 30px;
	text-transform: uppercase;
	margin: 0;
	color: #222222 !important;
	font-size: 26px;
	text-transform: capitalize;
	padding: 18px 15px;
	letter-spacing: 2.5px;
}
.navbar-brand span {
	color: #ce0b02 !important;
}
.top-line {
	padding: 0 0;
	border-bottom: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	overflow: hidden;
}
.top-line p {
	color: #ffffff;
	margin: 0 0;
	font-size: 13px;
}
.top-line p span a {
	color: #ffffff;
}
.top-line p span {
	margin-right: 20px;
}
.top-line p span i {
	font-size: 18px;
	color: #ce0b02;
	margin-right: 6px;
	display: inline-block;
	vertical-align: middle;
}
.top-line ul.social-icons li.loginLink {
	margin-right: 15px;
}
.top-line ul.social-icons li.loginLink a {
	border: 2px solid #222222;
	border-radius: 3px 3px;
	padding: 4px 10px;
	font-size: 12px;
	margin: 1px 0;
	line-height: 15px;
	text-transform: uppercase;
}
.top-line ul.social-icons li.loginLink a:hover {
	border: 2px solid #ce0b02;
	background: #ce0b02;
	color: #ffffff;
}
.top-line ul.social-icons {
	margin: 0 0;
	padding: 0;
	text-align: right;
}
.top-line ul.social-icons li {
	display: inline-block;
	margin-left: 4px;
}
.top-line ul.social-icons li a {
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	font-size: 12px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	background: #eb183e;
	border-radius: 50% 50%;
	text-align: center;
}
.top-line ul.social-icons li a:hover {
	color: #ffffff;
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
}
.navbar-nav {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.navbar-nav > li > a {
	color: #000000 !important;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	padding: 37px 15px;
	text-align: center;
}
.navbar-nav > li > a span {
	font-size: 11px;
	display: block;
	color: #797575;
	font-weight: 400;
	letter-spacing: 0.02em;
	text-transform: none;
}
.navbar-nav > li > a:hover span, .navbar-nav > li > a.active span {
	color: #000000 !important;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a.active {
	color: #ce0b02 !important;
}
.navbar-nav ul.dropdown li a.active {
	color: #ce0b02 !important;
}
.navbar-nav a.open-search {
	padding: 35px 15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
}
.navbar-nav a.open-search i {
	color: #222222;
	font-size: 16px;
	display: inline-block;
}
.navbar-nav li.drop {
	position: relative;
}
.navbar-nav li.drop ul.dropdown {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	left: 0;
	width: 220px;
	background: #ffffff;
	border-top: 2px solid #ce0b02;
	padding: 10px 0;
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	box-shadow: 0 0 10px rgba(0,0,0,0.18);
}
.navbar-nav li.drop ul.dropdown li {
	display: block;
}
.navbar-nav li.drop ul.dropdown li a {
	display: inline-block;
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	display: block;
	color: #222222;
	font-size: 15px;
	font-weight: 400;
	padding: 5px 15px;
}
.navbar-nav li.drop ul.dropdown li a:hover {
	color: #ce0b02;
}
.navbar-nav li.drop ul.dropdown li:first-child {
	border-top: none;
}
.navbar-nav li.drop:hover ul.dropdown {
	opacity: 1;
	visibility: visible;
}
header.active .navbar-default {
}
header.active .top-line {
	height: 0;
	padding: 0;
}
header.active .navbar-brand {
	color: #222222 !important;
	padding: 12px 15px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 107px;
}
header .navbar-brand {
	padding: 18px 15px;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 138px;
}
header .navbar-brand img {
	width: 100%;
}
header.active .navbar-nav > li > a {
	color: #222222 !important;
	padding: 20px 18px;
}
header.active .navbar-nav a.open-search {
	padding: 32px 15px;
}
header.active .navbar-nav a.open-search i {
	color: #666666;
}
header.active .navbar-nav > li > a:hover, header.active .navbar-nav > li > a.active {
	color: #ce0b02 !important;
}
.companyInfo {
	padding: 50px 0;
	background: #ffffff;
	text-align: center;
}
.companyInfo h1 {
	position: relative;
	color: #000000;
	font-size: 28px;
	margin: 0 0 35px 0;
}
.site-content {
	padding: 0 0;
}
.companyInfo h1:before {
	position: absolute;
	content: '';
	bottom: -8px;
	left: 50%;
	margin-left: -25px;
	width: 50px;
	height: 1px;
	background-color: #eb1838;
}
.companyInfo h1:after {
	position: absolute;
	content: '';
	bottom: -13px;
	left: 50%;
	margin-left: -12px;
	width: 24px;
	height: 1px;
	background-color: #eb1838;
}
.companyInfo p.lead {
	font-size: 18px;
	color: #605e5e;
	margin: 0 12%;
	line-height: 28px;
}
.moreDetails {
	margin-top: 25px;
}
.companyInfo .moreDetails .btn-primary {
	background-color: transparent;
	color: #eb183e;
	border: 2px solid #eb183e;
}
.companyInfo .moreDetails .btn-primary:hover, .companyInfo .moreDetails .btn-primary:focus {
	background-color: #eb183e;
	color: #ffffff;
	border: 2px solid #eb183e;
}
.servicesBlock {
	background: #fafafa;
	padding: 0 0 55px 0;
}
.sectionHeader {
	text-align: center;
	margin: 50px 0;
}
.sectionHeader h2 {
	color: #000000;
	font-size: 28px;
	margin: 0 0 35px 0;
	position: relative;
}
.sectionHeader h2:before {
	position: absolute;
	content: '';
	bottom: -8px;
	left: 50%;
	margin-left: -25px;
	width: 50px;
	height: 1px;
	background-color: #eb1838;
}
.sectionHeader h2:after {
	position: absolute;
	content: '';
	bottom: -13px;
	left: 50%;
	margin-left: -12px;
	width: 24px;
	height: 1px;
	background-color: #eb1838;
}
.sectionHeader p.lead {
	color: #928d8d;
	font-size: 18px;
	margin: 0 16%;
}
.servicesInner {
	border-radius: 3px 3px;
	background: #ffffff;
	box-shadow: 0 0 5px #dddddd;
	margin-bottom: 30px;
}
.servicesInner .hoverCaptions {
	padding: 0 15px 15px 15px;
}
.servicesInner a:hover, .servicesInner a:focus {
	text-decoration: none;
}
.servicesInner a .hoverCaptions h2 {
	margin: 0 0 5px 0;
	font-size: 25px;
	color: #eb1838;
	position: relative;
}
.servicesInner a .hoverCaptions h2 i {
	color: #ffffff;
	background: #eb1838;
	float: right;
	font-size: 15px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	border-radius: 50% 50%;
	padding-left: 2px;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0);
}
.servicesInner a:hover .hoverCaptions h2 i {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.servicesInner a .hoverCaptions p {
	color: #666;
	margin: 0 0;
}
.servicesInner .serviceImage {
	margin: 15px 15px;
	overflow: hidden;
	display: inline-block;
}
.servicesInner .serviceImage img {
	transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	height: 150px;
}
.servicesInner:hover .serviceImage img {
	transform: scale(1.1);
	opacity: 0.9;
}
.callToaction {
	height: 400px;
	background: url(../images/call-to-action-bg.jpg) no-repeat center center;
	background-size: cover;
}
.callToaction .overlay {
	background: rgba(0,0,0,0.7);
	margin: 7% 0;
	padding: 25px 0;
	display: inline-block;
	width: 100%;
	text-align: center;
}
.callToaction .overlay h3 {
	font-size: 30px;
	color: #ffffff;
}
.callToaction .overlay h3 span {
	display: block;
	font-size: 24px;
	margin-top: 16px;
}
.callToaction .overlay h2 {
	font-size: 48px;
	color: #eb1838;
	margin: 0 0;
	padding: 14px 0;
}
footer {
	background: #595b66;
	padding: 35px 0;
	text-align: center;
}
ul.footerlinks {
	display: block;
	padding: 0 0;
	margin: 0 0;
	text-align: center;
}
ul.footerlinks li {
	list-style: none;
	padding: 0 0;
	margin: 0 0;
	position: relative;
	display: inline-block;
}
ul.footerlinks li:before {
	content: "/";
	position: absolute;
	right: 0;
	top: 6px;
	color: #eaeaea;
}
ul.footerlinks li a {
	color: #eaeaea;
	display: block;
	padding: 5px 22px;
}
ul.footerlinks li a:hover, ul.footerlinks li a:focus {
	color: #ffffff;
	text-decoration: none;
}
ul.footerlinks li:last-child:before {
	content: "";
}
.footerlinks .widget {
	padding-bottom: 0;
}
.footerlinks ul {
	display: block;
	padding: 0 0;
	margin: 0 0;
	text-align: center;
}
.footerlinks ul li {
	list-style: none;
	padding: 0 0;
	margin: 0 0;
	position: relative;
	display: inline-block;
	border-top: none;
	border-bottom: none;
}
.footerlinks ul li:before {
	content: "/";
	position: absolute;
	right: 0;
	top: 6px;
	color: #eaeaea;
}
.footerlinks ul li a {
	color: #eaeaea;
	display: block;
	padding: 5px 0;
	margin: 0 22px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.footerlinks ul li a:hover, .footerlinks ul li a:focus {
	color: #ffffff;
	text-decoration: none;
}
.footerlinks ul li:last-child:before {
	content: "";
}
footer p.webspotlight {
	margin: 0 0;
	color: #cccccc;
	font-size: 12px;
}
footer p.webspotlight a {
	color: #ffffff;
}
.banner, .innerBanner {
	background: #424242;
	position: relative;
}
.innerBanner img {
	height: 250px;
	width: 100%;
}
.innerBanner h2 {
	position: absolute;
	text-align: center;
	top: 20%;
	left: 5%;
	right: 5%;
	font-family: 'GothamRnd-Medium';
	color: #ffffff;
	text-shadow: none;
	font-size: 22px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	margin-top: 0;
	text-shadow: 0 2px 0px rgba(0,0,0,0.4);
	width: auto;
	margin: 0 auto;
}
.innerBanner:before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
}
.innerBanner h2 span {
	font-size: 42px;
	display: block;
	line-height: 60px;
	letter-spacing: 0;
}
footer p {
	color: #cccccc;
	font-size: 13px;
	margin: 12px 0;
}
.ClientsList {
	background: #ffffff;
	padding: 50px 0;
	text-align: center;
}
.ClientsList .carousel-control.left, .ClientsList .carousel-control.right {
	background-image: none;
	margin-top: 1%;
}
.ClientsList .carousel-control {
	width: auto;
}
.ClientsList .carousel-inner {
	width: 93%;
	margin: 0 auto;
}
/*.ClientsList .carousel-control.right{

    margin-top: 1%;

    margin-right: -1%;

}

.ClientsList .carousel-control.left{

    margin-top: 1%;

    margin-left: -1%;

}*/











#loading {
	background-color: #eb183e;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1;
	margin-top: 0px;
	top: 0px;
	z-index: 999999;
}
#loading-center {
	width: 100%;
	height: 100%;
	position: relative;
}
#loading-center-absolute {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 200px;
	width: 200px;
	margin-top: -100px;
	margin-left: -100px;
}
.object {
	width: 50px;
	height: 50px;
	background-color: rgba(255,255,255,0);
	margin-right: auto;
	margin-left: auto;
	border: 4px solid #FFF;
	left: 73px;
	top: 73px;
	position: absolute;
}
#first_object {
	-webkit-animation: first_object_animate 1s infinite ease-in-out;
	animation: first_object_animate 1s infinite ease-in-out;
}
#second_object {
	-webkit-animation: second_object 1s forwards, second_object_animate 1s infinite ease-in-out;
	animation: second_object 1s forwards, second_object_animate 1s infinite ease-in-out;
}
#third_object {
	-webkit-animation: third_object 1s forwards, third_object_animate 1s infinite ease-in-out;
	animation: third_object 1s forwards, third_object_animate 1s infinite ease-in-out;
}
 @-webkit-keyframes second_object {
 100% {
width: 100px;
height:100px;
left: 48px;
top: 48px;
}
}
 @keyframes second_object {
 100% {
width: 100px;
height:100px;
left: 48px;
top: 48px;
}
}
 @-webkit-keyframes third_object {
 100% {
width: 150px;
height:150px;
left: 23px;
top: 23px;
}
}
 @keyframes third_object {
 100% {
width: 150px;
height:150px;
left: 23px;
top: 23px;
}
}
 @-webkit-keyframes first_object_animate {
 0% {
-webkit-transform: perspective(100px);
}
 50% {
-webkit-transform: perspective(100px) rotateY(-180deg);
}
 100% {
-webkit-transform: perspective(100px) rotateY(-180deg) rotateX(-180deg);
}
}
 @keyframes first_object_animate {
 0% {
 transform: perspective(100px) rotateX(0deg) rotateY(0deg);
 -webkit-transform: perspective(100px) rotateX(0deg) rotateY(0deg);
}
50% {
 transform: perspective(100px) rotateX(-180deg) rotateY(0deg);
 -webkit-transform: perspective(100px) rotateX(-180deg) rotateY(0deg);
}
100% {
 transform: perspective(100px) rotateX(-180deg) rotateY(-180deg);
 -webkit-transform: perspective(100px) rotateX(-180deg) rotateY(-180deg);
}
}
 @-webkit-keyframes second_object_animate {
 0% {
-webkit-transform: perspective(200px);
}
 50% {
-webkit-transform: perspective(200px) rotateY(180deg);
}
 100% {
-webkit-transform: perspective(200px) rotateY(180deg) rotateX(180deg);
}
}
 @keyframes second_object_animate {
 0% {
 transform: perspective(200px) rotateX(0deg) rotateY(0deg);
 -webkit-transform: perspective(200px) rotateX(0deg) rotateY(0deg);
}
50% {
 transform: perspective(200px) rotateX(180deg) rotateY(0deg);
 -webkit-transform: perspective(200px) rotateX(180deg) rotateY(0deg);
}
100% {
 transform: perspective(200px) rotateX(180deg) rotateY(180deg);
 -webkit-transform: perspective(200px) rotateX(180deg) rotateY(180deg);
}
}
 @-webkit-keyframes third_object_animate {
 0% {
-webkit-transform: perspective(300px);
}
 50% {
-webkit-transform: perspective(300px) rotateY(-180deg);
}
 100% {
-webkit-transform: perspective(300px) rotateY(-180deg) rotateX(-180deg);
}
}
 @keyframes third_object_animate {
 0% {
 transform: perspective(300px) rotateX(0deg) rotateY(0deg);
 -webkit-transform: perspective(300px) rotateX(0deg) rotateY(0deg);
}
50% {
 transform: perspective(300px) rotateX(-180deg) rotateY(0deg);
 -webkit-transform: perspective(300px) rotateX(-180deg) rotateY(0deg);
}
100% {
 transform: perspective(300px) rotateX(-180deg) rotateY(-180deg);
 -webkit-transform: perspective(300px) rotateX(-180deg) rotateY(-180deg);
}
}
 @media screen and (max-width: 767px) {

}
 @media screen and (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 319px) and (min-width: 240px) {
	.wrap {
    padding-left: 1em !important;
    padding-right: 1em !important;
}
.top-line{
	text-align:center;
}
.top-line span{
	display:block;
	margin-right: 0px;
}
.top-line ul.social-icons{
	display:none;
}
.site-branding {
    padding: 0.5em 0 !important;
}
.navigation-top .wrap {
    padding: 0 0 !important;
}
.custom-logo-link {
      padding: 9px 9px !important;
}
.menu-toggle {
    font-size: 14px !important;
    margin: 13px auto 6px;
    padding: 1em 0.5em;
	position: absolute;
    top: 0;
    right: 0.5em;
}
.main-navigation {
    display: block !important;
    float: none;
}
.main-navigation > div > ul {
    padding: 0.75em 0;
}
.main-navigation a {
    padding: 0.6em 1em !important;
    text-align: left;
}
.main-navigation .dropdown-toggle {
    padding: 0.9em 1em;
   right: 0;
}
.navigation-top.active {
    position: relative;
}
.companyInfo p.lead {
    margin: 0 5%;
	   font-size: 16px;
	       line-height: 23px;
}
.sectionHeader p.lead {
    color: #928d8d;
    font-size: 16px;
    margin: 0 3%;
}
.servicesInner a .hoverCaptions h2 {
    font-size: 20px;
}
.sectionHeader {
    margin: 30px 0;
}
.servicesBlock {
    padding: 0 0 30px 0;
}
.callToaction .overlay h3 {
    font-size: 22px;
}
.callToaction .overlay h2 {
    font-size: 35px;
}
.callToaction{
	height:auto;
}
.callToaction .overlay{
	margin:20% 0;
}
.footerlinks ul {
    margin: 0 0 15px 0;
    text-align: left;
}
.footerlinks ul li {
    display: block;
    text-align: left;
}
.footerlinks ul li a{
	margin:0 15px;
}
.footerlinks ul li:before {
    content:normal;
}
footer p {
color: #cccccc;
    font-size: 13px;
    margin: 0 0;
    line-height: 15px;
    padding: 10px 0;
	background:#454650;
}
footer p.webspotlight{
	    border-top: 1px solid #53545f;
}
footer {
    padding: 35px 0 0 0;
}
.banner .carousel-caption {
    left: 0;
    bottom: 0;
    right: 0;
       padding: 10px 25px 30px 25px;
}
.banner .carousel-caption h3 {
    color: #ffffff;
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
}
.banner .carousel-indicators{
	bottom:-12px;
}
.contentWrapper{
	margin-top:0;
	 margin-bottom: 0;
}
.innerBanner img {
    height: 150px;
    width: 100%;
}
.innerBanner h2{
	font-size:14px;
	    top: 15%;
}
.innerBanner h2 span{
	font-size:30px;
	line-height: 36px;
}
.contentWrapper .contentArea {
    padding: 15px 15px;
}


.contentArea .projectsLandingTab ul.nav-tabs li{
	display:block;
}
.contentArea .projectsLandingTab ul.nav-tabs li a{
	padding:10px 25px;
	font-size:16px;
}
.contentArea .projectsLandingTab {
    text-align: left;
}
.gallery-item {
	display: block;
    text-align: center;
    padding: 0 0;
    width: 100%;
}
}

@media (max-width: 479px) and (min-width: 320px) {
	.wrap {
    padding-left: 1em !important;
    padding-right: 1em !important;
}
.top-line{
	text-align:center;
}
.top-line span{
	display:block;
	margin-right: 0px;
}
.top-line ul.social-icons{
	display:none;
}
.site-branding {
    padding: 0.5em 0 !important;
}
.navigation-top .wrap {
    padding: 0 0 !important;
}
.custom-logo-link {
      padding: 9px 9px !important;
}
.menu-toggle {
    font-size: 14px !important;
    margin: 13px auto 6px;
    padding: 1em 0.5em;
	position: absolute;
    top: 0;
    right: 0.5em;
}
.main-navigation {
    display: block !important;
    float: none;
}
.main-navigation > div > ul {
    padding: 0.75em 0;
}
.main-navigation a {
    padding: 0.6em 1em !important;
    text-align: left;
}
.main-navigation .dropdown-toggle {
    padding: 0.9em 1em;
   right: 0;
}
.navigation-top.active {
    position: relative;
}
.companyInfo p.lead {
    margin: 0 5%;
	   font-size: 16px;
	       line-height: 23px;
}
.sectionHeader p.lead {
    color: #928d8d;
    font-size: 16px;
    margin: 0 3%;
}
.servicesInner a .hoverCaptions h2 {
    font-size: 20px;
}
.sectionHeader {
    margin: 30px 0;
}
.servicesBlock {
    padding: 0 0 30px 0;
}
.callToaction .overlay h3 {
    font-size: 22px;
}
.callToaction .overlay h2 {
    font-size: 35px;
}
.callToaction{
	height:auto;
}
.callToaction .overlay{
	margin:20% 0;
}
.footerlinks ul {
    margin: 0 0 15px 0;
    text-align: left;
}
.footerlinks ul li {
    display: block;
    text-align: left;
}
.footerlinks ul li a{
	margin:0 15px;
}
.footerlinks ul li:before {
    content:normal;
}
footer p {
color: #cccccc;
    font-size: 13px;
    margin: 0 0;
    line-height: 15px;
    padding: 10px 0;
	background:#454650;
}
footer p.webspotlight{
	    border-top: 1px solid #53545f;
}
footer {
    padding: 35px 0 0 0;
}
.banner .carousel-caption {
    left: 0;
    bottom: 0;
    right: 0;
       padding: 10px 25px 30px 25px;
}
.banner .carousel-caption h3 {
    color: #ffffff;
    font-size: 13px;
    line-height: 18px;
    font-weight: 600;
}
.banner .carousel-indicators{
	bottom:-12px;
}
.contentWrapper{
	margin-top:0;
	 margin-bottom: 0;
}
.innerBanner img {
    height: 150px;
    width: 100%;
}
.innerBanner h2{
	font-size:14px;
	    top: 15%;
}
.innerBanner h2 span{
	font-size:30px;
	line-height: 36px;
}
.contentWrapper .contentArea {
    padding: 15px 15px;
}




.contentArea .projectsLandingTab ul.nav-tabs li{
	display:block;
}
.contentArea .projectsLandingTab ul.nav-tabs li a{
	padding:10px 25px;
	font-size:16px;
}
.contentArea .projectsLandingTab {
    text-align: left;
}
.gallery-item {
	display: block;
    text-align: center;
    padding: 0 0;
    width: 100%;
}
	
}

@media (max-width: 767px) and (min-width: 480px) {
	.wrap {
    padding-left: 1em !important;
    padding-right: 1em !important;
}
.top-line{
	text-align:center;
}
.top-line span{
	display:block;
	margin-right: 0px;
}
.top-line ul.social-icons{
	display:none;
}
.site-branding {
    padding: 0.5em 0 !important;
}
.navigation-top .wrap {
    padding: 0 0 !important;
}
.custom-logo-link {
      padding: 9px 9px !important;
}
.menu-toggle {
    font-size: 14px !important;
    margin: 13px auto 6px;
    padding: 1em 0.5em;
	position: absolute;
    top: 0;
    right: 0.5em;
}
.main-navigation {
    display: block !important;
    float: none;
}
.main-navigation > div > ul {
    padding: 0.75em 0;
}
.main-navigation a {
    padding: 0.6em 1em !important;
    text-align: left;
}
.main-navigation .dropdown-toggle {
    padding: 0.9em 1em;
   right: 0;
}
.navigation-top.active {
    position: relative;
}
.companyInfo p.lead {
    margin: 0 5%;
	   font-size: 16px;
	       line-height: 23px;
}
.sectionHeader p.lead {
    color: #928d8d;
    font-size: 16px;
    margin: 0 3%;
}
.servicesInner a .hoverCaptions h2 {
    font-size: 20px;
}
.sectionHeader {
    margin: 30px 0;
}
.servicesBlock {
    padding: 0 0 30px 0;
}
.callToaction .overlay h3 {
    font-size: 22px;
}
.callToaction .overlay h2 {
    font-size: 35px;
}
.callToaction{
	height:auto;
}
.callToaction .overlay{
	margin:20% 0;
}
.footerlinks ul {
    margin: 0 0 15px 0;
    text-align: left;
}
.footerlinks ul li {
    display: block;
    text-align: left;
}
.footerlinks ul li a{
	margin:0 15px;
}
.footerlinks ul li:before {
    content:normal;
}
footer p {
color: #cccccc;
    font-size: 13px;
    margin: 0 0;
    line-height: 15px;
    padding: 10px 0;
	background:#454650;
}
footer p.webspotlight{
	    border-top: 1px solid #53545f;
}
footer {
    padding: 35px 0 0 0;
}
.banner .carousel-caption {
    left: 0;
    bottom: 0;
    right: 0;
       padding: 10px 25px 30px 25px;
}
.banner .carousel-caption h3 {
    color: #ffffff;
    font-size: 18px;
    line-height: 25px;
    font-weight: 600;
}
.banner .carousel-indicators{
	bottom:-12px;
}

.contentWrapper{
	margin-top:0;
	 margin-bottom: 0;
}
.innerBanner img {
       height: 120px;
    width: 100%;
}
.innerBanner h2{
	font-size:14px;
	    top: 15%;
}
.innerBanner h2 span{
	font-size:30px;
	line-height: 36px;
}
.contentWrapper .contentArea {
    padding: 15px 15px;
}
.contentArea .projectsLandingTab ul.nav-tabs li {
    width: 48%;
    margin-bottom: 5px;
}
.contentArea .projectsLandingTab ul.nav-tabs li:last-child{
	width:97%;
}
.contentArea .projectsLandingTab .nav-tabs > li > a{
	font-size:16px;
}
.gallery-item {
    max-width: 50% !important;
	text-align:center;
}
	
}
@media (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 840px) {
	.navigation-top {
    font-size: 11px !important;
}
.main-navigation a {
    padding: 1.5em 0.5em !important;
}
.navigation-top span.sub {
    font-size: 9px;
	line-height: 8px;
	color: #444;
}

}
@media (min-width: 841px) and (max-width: 991px) {
	.navigation-top {
    font-size: 11px !important;
}
.main-navigation a {
    padding: 1.5em 0.5em !important;
}
.navigation-top span.sub {
   font-size: 11px;
	line-height: 8px;
	color: #444;
}
	
}
@media (min-width: 768px) and (max-width: 991px) {
	.banner .carousel-caption {
    left: 15%;
    bottom: 23%;
    right: 15%;
}
.custom-logo-link {
    padding: 9px 9px;
}
.custom-logo-link img {
    max-height: 45px !important;
}
.servicesInner a .hoverCaptions h2 {
    font-size: 16px;
}
.callToaction{
	height:auto;
}
.footerlinks ul li a {
    margin: 0px 12px;
    font-size: 14px;
}
.gallery-item {
    max-width: 33.333% !important;
	text-align:center;
}
.addressBox p.paddLeft {
    font-size: 13px;
}
.addressBox h5 {
    line-height: 22px;
}
.addressBox{
min-height: 265px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {

	.main-navigation a {
    padding: 1.5em 0.5em !important;
}
.custom-logo-link {
    padding: 9px 9px;
}
.banner .carousel-caption {
    left: 22%;
    right: 22%;
}
	.gallery-item a {
    width: 170px;
    height: 170px;
}
.addressBox p.paddLeft {
    font-size: 13px;
}
.addressBox h5 {
    line-height: 22px;
}
.addressBox{
min-height: 250px;
}
	
}
@media (min-width: 1200px) {}
